#tableJS1 {
    width: 83%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 2%;
}

#myInput {
    width: 20%; /* Full-width */
    font-size: 16px; /* Increase font-size */
    border: 1px solid #ddd; /* Add a grey border */
    margin-left: 16%; /* Add some space below the input */
}
